<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="MyHeadBut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMAAwAIcAAAEAAP///2ovMWMxM2UzNWIuMWUxNGMxNV0qNJSusI6pqoynqAEDAwMFBUxlZXeY
        mHKRkXSTk1lwcHqXl3iVlWqCgn6amoKdnWR5eYGbm3OKioqlpYWfn4mjo4ihoZOtrZGrq42lpYujo3uQ
        kJCnp5qxsZOpqaC3t5mvr5etrY6jo5+1tZarqwcICJuvr5mtraa7u56xsYydnZ2vr4iYmK7Bwaq9vaW3
        t6O1taGzs5mqqqe5uUJJSbPFxam5uae3t6W1tZKgoKu7uzY7O669vbbFxa27u6u5uYeSkrnHx7XDw7PB
        wbG/v5mlpZ+qqrvHx7nFxbfDw7XBwam0tBESEsbR0cHLy7/Jyb3Hx7vFxcTNzaevr8zV1cfPz8zT08rR
        0dPZ2cnPz9DV1dLX166ystre3tba2p6hoZibm2psbOvu7ufq6uPm5t/i4vX398TGxnx9ffHy8snKyiov
        LoWKiU9YVSAjIqSnpjOZZwsNDBkbGkJ7WJCakv7+AQMDAbOQIaJ+Is6fLwwKBp1wII5pJVtSRks0Gf/x
        33VCCs69qv7s2IFCAoVGB4hKC4xOD5BSFJNWGJdbHZxfIqFkJ6ZqLV4+HK1yNpdjMJhlMZlnM7N5Ppxp
        NrqARaFwQMGJUMmSW9CaZNmjbeOveu66h/rHkvTLo/7WrPXQrObFpfbUsvfXt/7evffZu+7Wvvvkzf3o
        0389AX8/AX09AWczAX0/BH5ACZxjL5VgLZ9mM6FrN5tnNZllNKp2SNGogfHFm+C6lvnbvvnexPvhyGEu
        AXs9CbOBVXk9D4JLII9aM4dSLnU7FaJzVayVh5JfQ52LgXI6HZpmTBMKBnlDKVxFOhwQCzAcFH9MOYpV
        QpV+dQYDAm43JXZCNUIlHgwGBWs2LXA8NX1eWopraa6cm3RFQ3tRT/4BAckSEpgjIwMBAX4sLGErK2Ux
        MScTE2o1NGczM2c1NGUzM2w4N2E2Nrirq8zGxtHOzsG+vunn59fV1bm4uKqpqZKSkgUFBQMDAwEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAAACwAAAAAMAAwAAAI/wABCBxIsKDBgQ0aZMmS8KDDhxAP
        NmhSR88QNGYaRNzIESG+Nma0mDEDJgsVPXZS6smjsWPEhDCbVFm4sEcPKzyQrClTJiQZmC4NJoTThMuW
        IT2ECMHBlCkMDXVAjpzaZkvLoAm3lFGzZk0dDUJWvPhAluyLC0O0qNXCpS2XF1cRQmyQZiQXtmAwzHFQ
        YQSFERokOOAxh0eWKlqYoIGTZkhcgQ2mPSbYAIxaK1YWakFSZ8icz3OG1MHQxMoLDDCBCp3WbDKABluy
        2GTCRKmQHllq4NiyBcdNHBWGUGv4UhwoaZMb1G7KnDkMGDg08LBTidCsjg16fZKUHMlSsS/Ch/9fsSIE
        1DnTwh0LBGiYywa8DLlOOOJCiPsXRmBwMKR/uF6pqLIJII64994crkGWWkLTgCNOMK+84koqpnyCiIHv
        /RTULoccImEwrJxiCigYYoVGggft8osrwYBI4S+7BEWZEHZs+Msqq6SSyi+8xCgjZAo4IOMun4CiHS+i
        +PhjA3WMQwB2DfyCSi+9SKmKkj8SQMqTGzGpBzNuuHGIK6qoAs6CKBqk5ScEYFlQQhdUUMEc2LwyZirg
        zCFBBRFEUIEDaRZEwC8E9OImZGnUUF8IGPgHjmcVXICBBBFQYIEGgQ6kZTOGStRDUxjIsIIDpDoQggQa
        hFCBBhRUiulGuxD/IMon2BzagG1CUFABDh9gQB4GFEh6wQUWWNAqBahBtAsp1ywjSjMwUtZEFkrhgMEL
        OLygQXgUaPABfsQaG4EFae4STC/bPIuNYxo1gIQWPdS2FHPhlXVfCMMWa2kFKO6CSjDbfPJJNQ7AYNUL
        M81mW1Pg2QuuvheU68oy14AyDhOAsZWZbPHKy3C9ZN2bb7H8KsuLN59cM08bL4yw1sYKz8uUWA4/HPFL
        8vDCSzgjrXVZTfEuPPNYIYs87KtzNePJNm+YgU9bLwMtr8zgyTDEvfhSEEKgDYSjiTXigPT0XT9zPDXD
        5V39gQILLIBBBCOk2YA413QSjlRjQw1z0Eo9//fcC1ejgc3ggW39UjOabCMH3pYppwVmHFvxaRNoVI7G
        EHTw0susvKB680Nd73IMMzuN1EZCZF+2BR3hjGONNdJIs406zYiiiikVghPB56BfI0k4a7TRxhrtmnGX
        Ua3vssnylFAiSSTHbHIKK2XySG6X6kiieBxltNRAG205Mw4vnjRzzvnpIPO8I7yswuIpqfCSKWTIjN7E
        Vd+bgU3FvKRjTjkANEc6IhEJ9rniEFRyxaEgQgBkqAN/WmgDMyr2Cf8BMIDbiMQjHBGJXhziF6BwBYzU
        oQ6OEOARXIIMSMZRpE+c44LlECABHeEIWrDvE7voxSk6QQxllHAjBEjha/vUYI9mgOIT5TuHOcxxjm0c
        4xgbZAQtpjjFSMxKij4EIiNS2IA4FPGISORFM67hDWkMYhDSMAYjsKgNbTxjF7uQIjF+GJEgIiQOZmAh
        Ej3hiU5I4w99CGQfpEELZUxjD3jAgwO8MUVGZBGICElDHNQwwT1qQhqBEGQgpaGMQiTyk9OgIh3fA4cA
        qEEN4bgGHxOnyT4kQxne+GQiHfCMKY7yPWgw5SmdIY1NaOIayfjDHwjBSUZowwGJ3EMhajnHH0EmCwGI
        wyS9GA5p1C92x3DEGgvZxmfMkYTOFEgeyhBNaUqTiM5oBjaPscY1GuMZ0rilM9FEz3qqpiABAQA7
</value>
  </data>
  <metadata name="ımageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>23, 16</value>
  </metadata>
  <data name="ımageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABk
        IQAAAk1TRnQBSQFMAgEBCAEAAWwBBwFsAQcBEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABMAMAAQEBAAEgBgABMP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8AIgADSwGOAQUCAAH/
        AQUCAAH/AQUCAAH/AQUCAAH/AQUCAAH/AS8BGwEdAf8CAAGbAf8CAAGeAf8BMAIcAf8BBQIAAf8BBQIA
        Af8BBQIAAf8BBQIAAf8BBQIAAf8DSwGOA0sBjgNHAfIDRwHyA0cB8gNHAfIDRwHyA0cB8gNHAfIDRwHy
        A0cB8gNHAfIDRwHyA0cB8gNHAfIDRwHyA0sBjhwAAwMBBAMWAR4DKgFBAzcBWwM7AWQDNwFbAyoBQAMR
        ARcDAAEBFAABFQEiASwB/wMdAf8DHQH/Ax0B/wMdAf8BFQEiASwB/xQAAUoCRwHyAQkCAAH/AQcCAAH/
        AQcCAAH/AQcCAAH/AQcCAAH/AQgCAAH/AgABoQH/Ag8BpwH/AQcCAAH/AQcCAAH/AQcCAAH/AQcCAAH/
        AQcCAAH/AQgCAAH/AUoCRwHyA0cB8gMAAf8DAAH/AwAB/wMAAf8DAAH/AwAB/wMAAf8DAAH/AwAB/wMA
        Af8DAAH/AwAB/wMAAf8DAAH/A0cB8hgAAw8BFAM1AVcDUgGkA1wBzwNhAeEDZQHlA2EB4QNcAc8DRwGB
        AxQBGwwAAx0B/wMdAf8BAAEkAZAB/wEAASwBygH/AQABLAHJAf8BAAErAcgB/wEAASoBxwH/AQABIgGN
        Af8DHQH/Ax0B/wwAA1oB2AEZAgAB/wEUAgAB/wEUAgAB/wEUAgAB/wEUAgAB/wENAgAB/wEiASEBrQH/
        AjMBtQH/AQsCAAH/ARQCAAH/ARQCAAH/ARQCAAH/ARQCAAH/ARkCAAH/A1QB3gNaAdgDLgH+AwAB/wMA
        Af8DAAH/AwAB/wMAAf8DAAH/AwAB/wMAAf8DAAH/AwAB/wMAAf8DAAH/Ay4B/gNUAd4EAAMBAQIDBAQF
        AQcDBAEGAwgBCwM9AWcDYQHaA18B+wHTAbABkQH/AdgBsgGLAf8B2AGzAY0B/wHOAaoBhQH/Ab4BmQEr
        Af8DWQHHAyoBQQgAAx0B/wEAASkBmQH/AQABgAHfAf8BAAE2AdsB/wEAATMB1wH/AQABMgHUAf8BAAEv
        AdAB/wEAAS4BzQH/AQABLQHMAf8BAAEtAcsB/wEAASQBjwH/Ax0B/wgAA04BlAFfAkoB+wEqAgkB/wEj
        AgEB/wEiAgAB/wEmAgQB/wEPAgAB/wGVAZQBvwH/AqMByQH/AQ0CAAH/ASYCBQH/ASICAAH/ASMCAQH/
        ASoCCQH/AV8CTAH7A1ABnQNOAZQDKQH6AwAB/wMAAf8DAAH/AwAB/wMAAf8DAAH/AwAB/wMAAf8DAAH/
        AwAB/wMAAf8DAAH/AykB+gNQAZ0DHQEqAzcBWgNDAXgBRQJGAX8DRQF9A0QBegNZAb4BQwIrAfwDfwH+
        A38B/gHgAboBlAH/AeEBvQGZAf8B1gG0AZEB/wJ/AXgB/gNXAboDJAE1CAADHQH/AQABjAH0Af8BAAGL
        AfIB/wEAAYoB8AH/AQABiAHtAf8BAAGGAekB/wEAAYMB5AH/AQABgAHgAf8BAAE2AdsB/wEAATQB2AH/
        AQABMgHVAf8DHQH/CAADIQEwAVkCRwHyAV8CUQH7AYMCHAH/ATQCEwH/ATcCGQH/AaECkAH/AiABtwH/
        AjMBvgH/AaUClAH/ATUCGAH/ATQCEwH/AYMCHAH/AV8CUQH7A0wB8wMmATkDIQEwA0cB8gMqAfkDQAH+
        AwAB/wMAAf8DAAH/AwAB/wMAAf8DAAH/AwAB/wMAAf8DQAH+AyoB+QNMAfMDJgE5AVMCVQGtAVMCYQHk
        AUwCXwHzA1kB9QNZAfUBWQJnAfIDWQH1AqgBiwH9A38B/gN/Af4DfwH+A38B/gHXAbYBlQH/A20B9wNK
        AYsDDgETCAADHQH/AQABogH6Af8BAAGkAfoB/wEAAaUB+gH/AQABowH6Af8BAAGeAfoB/wEAAZYB+QH/
        AQABjgH3Af8BAAGKAfAB/wEAAYYB6QH/AQABgwHkAf8DHQH/DAADGAEiAUoCSQGJAVwCSAH2A0AB/QEq
        Ag0B/wH7AvwB/wEhASwBwgH/AS8BhAHJAf8B+wL8Af8BKAILAf8DQAH9AVwCSAH2AUoCSQGJAxgBIggA
        AxEBFwNHAYMDTAHzA0EB+QMAAf8DAAH/AwAB/wMAAf8DAAH/A0IB/gNBAfkDTAHzA0cBgwMTARoEAANc
        AeoBZQJ/Af4BGgGvAYgB/wEhAa8BigH/AZEBuQGdAf8BKQGrAYsB/wFuAX8BegH+A00B+gNNAfoBQAGE
        AZQB/QN/Af4DfwH+A20B9wNYAbsDKgFAAwIBAwgAARsBJAErAf8BGwGIAaMB/wEiAb4B+wH/ASkBwQH8
        Af8BKgHBAfwB/wEiAb4B+wH/AREBtgH7Af8BAAGsAfsB/wEAAZ8B+gH/AQABkwH5Af8BAAEtAaAB/wEV
        ASABKAH/FAADKgFBAVMCTwGlAzQB/wEsAbgB2wH/AbsB3wH7Af8BuwHfAfsB/wE0Ab0B3gH/AzQB/wFT
        Ak8BpQMqAUEYAAMaASUDSQGJA0wB8wMpAfoDAAH/AwAB/wNBAfkDTAHzA0gBhgMYASIMAANdAcoDTQH6
        AWsCfwH+AXgCfwH+A38B/gFvAn8B/gMrAfwDXQHtA10B8ANAAf0DQAH9A18B4ANOAZgDJwE6AwcBCgMA
        AQEMAAEeAR8BIQH/AS8BkAGjAf8BlwHRAf0B/wGYAdIB/QH/AZEBzwH8Af8BgwHJAfwB/wEoAcAB/AH/
        ARABtgH7Af8BDQGBAaIB/wEbAR4BIQH/IAADCwEPAVkCXAHJAQABNwG9Af8BAAE3Ab0B/wFZAlwByQMN
        ARIoAAMeASsDPQH0AwAB/wMAAf8DQgH1AyMBMxQAAz0BaANeAdUBKwEuASsB/AFAAp0B/QFAAZIBngH9
        AVECbQH3AVgCXwHjAVYCYQHiAVEBZAFtAfcBNwFcAX8B/gFHAVkBZwHyAUYCRwGAAxIBGQMAAQEYAAEr
        AYEBiwH/AQEBIgEoAf8BAwEqATQB/wEVASIBJgH/ARUBIgEmAf8BBAEpATMB/wEFASEBJwH/ARsBMgGK
        Af8kAAFNAk4BlgEJAaMB1AH/AZcBxAHoAf8BlwHEAegB/wELAaQB1AH/AU0CTgGWKAADSwGOAzkB+AMA
        Af8DAAH/AzkB+ANLAY4UAAMKAQ0DOgFhAVYCXgHZAVYCfwH+A1kB9QFVAlsBxgNKAYoBWAJbAcsBVQF7
        AX8B/gEEASkBmAH/AU4CXQHwAT8CQAFvAwYBCCAAARcBIgElAf8BAAGGAZ4B/wEAAZoBxAH/AQABmAHB
        Af8BAAGBAZkB/wEXASEBJAH/JAADQgF1AQMBoQHSAf8BqwHPAe8B/wGQAb8B6gH/AY8BvwHqAf8BqwHP
        Ae8B/wEEAaIB0gH/Az0BaSAAAzoBYQMxAfYDAAH/AwAB/wMAAf8DAAH/AzEB9gM3AVsQAAMCAQMDMgFQ
        AVoCXgHYAWICfwH+A2IB9gFYAmAB1ANQAZoDYAHUASgBlgG7Af8BXwJ/Af4CQAGNAf0CVgFZAb4DIQEw
        HAABDgEyAYUB/wEAAYYBmwH/AQABrgHhAf8BAAGpAdoB/wEAAaQB0wH/AQABoQHQAf8BAAE1AZAB/wEO
        ASwBNwH/IAABVAJgAd4BmQHIAeoB/wGYAcUB7QH/AYsBvgHrAf8BiwG+AesB/wGYAcUB7QH/AZIBxAHo
        Af8BWQJdAdIgAANZAcQDQAH9AwAB/wMAAf8DAAH/AwAB/wMrAfwDVwG/EAADDAEQAUsCTAGQAVcCagH5
        A38B/gN/Af4DZAHsA1EBogNgAdQBiQGtAdIB/wFuAn8B/gEEAR4BgAH/A1MB5AMzAVMcAAEYASIBJgH/
        AQABvAHxAf8BAAG/AfcB/wEAAbsB8QH/AQABtAHoAf8BAAGtAd8B/wEAAaYB1AH/ARkBIAEiAf8jAAH/
        AaABrAG8Af8BsgHVAfMB/wGRAcMB7gH/AZEBwwHuAf8BsgHVAfMB/wGPAZwBrAH/AwAB/yAAA1kB7AMA
        Af8DAAH/AwAB/wMAAf8DAAH/A0AB/gNTAeQQAAMPARQDUQGfAUABoAGoAf0BpwHLAegB/wGfAcMB5QH/
        A2EB2gM+AWoDWAG8AYUBoAG7Af8BbAJ/Af4BBgETASAB/wNbAeEDMQFPHAABGwEjASYB/wEFAcsB9AH/
        AQYB0gH9Af8BAAHPAf0B/wEAAccB/AH/AQABvgH1Af8BAAGzAeYB/wEZASABIwH/IAABNAJIAfYCAAEV
        Af8BqgHJAeQB/wGXAckB8gH/ATIBnwHBAf8BJwGBAZcB/wMAAf8DPQH0IAADWgHbA0gB/gMAAf8DAAH/
        AwAB/wMAAf8DQAH9A1sB0BAAAwkBDANJAYcDXAH4AZsBwwHZAf8BlwG8AdoB/wNdAdcDNQFVA0oBjQNf
        AegDYgH2AUwCXQHzA1MBsAMdASkcAAEWATcBigH/ASYBlgGkAf8BhAHgAf0B/wE2Ad4B/QH/ARsB1wH9
        Af8BAAHNAfwB/wEAAYwBowH/AQMBMAGHAf8gAANTAa0CAAELAf8BHwEhAS4B/wEUARcBIwH/AgABAwH/
        AwAB/wMAAf8DTwGlIAADQwF4Az4B+AMFAf8DAAH/AwAB/wMFAf8DPgH4A0EBchMAAQEDMQFOA14B3QEt
        AasBvgH/ASIBnQG1Af8BVAJhAe4DRAF6Ax8BLAM1AVYDQgF2Az8BbQMjATMDBAEFIAABIAElAScB/wE1
        AZsBpAH/AZQB1wHuAf8BgAHSAe0B/wEbAZQBpAH/ARoBJAEnAf8kAAMjATMDTQH6Ag0BGQH/AgkBFgH/
        AgQBEQH/AgABCgH/A00B+gMfAS0gAAMKAQ4DRwHyA0EB+QNVAf4DVQH+A0EB+QNHAfIDCgEOFAADDwEU
        A0MBdwNZAcIDXAHNA1cBtwM7AWUDCQEMBAADBAEFAwMBBCwAASABggGLAf8BIgEpASwB/wEgASkBLAH/
        ARYBNwGKAf8sAAMsAUQDXAHNAhkBJAH/AhMBHwH/AlkBXAHJAykBPygAAxQBHANGAYADVAHeA1QB3gNH
        AYMDFgEfHAADDAEQAyABLwMmATgDHAEnAwoBDXQAAzoBYANZAb8DjAH/A4wB/wOMAf8DjAH/A1kBvwM6
        AWAoAANVAbcDVwG9A1QBrgNUAa8DVAGvA1QBrwNUAa8DVAGuA1YBuQNNAZYYAAMoATwDMgFQAzIBUAMy
        AVADMgFQAzIBUAMyAVADMgFQAzIBUAMuAUgDAQECAwQBBgMHBAoBDgMNARIDEAEVAxEBFwMSARkDEgEZ
        AxIBGQMRARcDDwEUAwwBEAMHAQkDAgEDDAADFwEgA1wBzwOaAf8D1AH/A/EJ/wPxAf8D1AH/A5oB/wNc
        Ac8DFwEgIwAB/wMAAf8DAAH/AwAB/wExAbsB+wH/AQkBLgGWAf8DAAH/AwAB/wMAAf8DHAH6GAADWAHA
        A0IB9QNCAfUDQgH1A1kB9QNZAfUDQgH1A0IB9QNCAfUDVgHlAwIBAwMJAQwDFAEcAxsBJgMgAS4DIwEz
        AyYBOAMoATwDKQE/AykBPwMmATgDIQEwAxoBJQMSARgDAwEECAADFwEgA2IB7wO3Bf8B9gHoAdkB/wHj
        AbkBjAH/AdkBoQEdAf8B2QGhAR0B/wHjAbkBjAH/AfYB6AHZBf8DtwH/A2IB7wMXASAcAANVAboDAAH/
        AwAB/wMAAf8BkwHoAv8BLQGwAeEB/wMAAf8DAAH/AwAB/wNOAZcDBwEJAxQBHAMVAR0DFQEdAxUBHQMV
        AR0DSgGNAwAB/wMAAf8DAAH/ASYBqAHQAf8BMwG2AeIB/wMAAf8DAAH/AxwB+gNPAZwEAAMbASYBWgFd
        AVoB0wFBAWoBYQH5AUEBagFgAfkBOQJcAfgBOQJcAfgBQQFqAWAB+QEhAV8BXQH7AUIBWQFCAfUBVAJh
        Ae4CVgFfAegDVgHoA1AB7QMhATAIAANcAc8DtwX/AeQBuwGOAf8BzgGFAQAB/wHOAYUBAAH/Ac4BhQEA
        Af8BzgGFAQAB/wHOAYUBAAH/Ac4BhQEAAf8B5AG7AY4F/wO3Af8DXAHPBAADRQF9AakBNAExAf8BsAE2
        ATMB/wG+AZIBjwH/AcEClgH/AfYBwAHBAf8DqAH9AYkBMAEqAf8DAAH/AgABBgH/AZ8B9QL/AaoB9AL/
        AyEB+wNZAckDUAGfBAADPwFsA2EB7gNnAfIDZwHyA2cB8gNnAfIDZQH0AYkBgQGDAf8CAAEEAf8BAAEN
        AR4B/wE1AbsB4QH/AZEBzwHzAf8BTAFdAV8B8wNVAbQDQgF2AxoBJQQAAwQBBgNAAXABUgJdAe0BIQHW
        AZ4B/wEIAb0BnQH/AQkBvgGeAf8BIAHVAZ4B/wErAT4BKwH8AUcBZwFZAfICKwFPAfwBQQJqAfkDUQHq
        A1UBtQMJAQwEAAM6AWADmgX/AeUBvQGQAf8B0QGJAQAB/wHRAYkBAAH/AdEBiQEAAf8B0QGJAQAB/wHR
        AYkBAAH/AdEBiQEAAf8B0QGJAQAB/wHRAYkBAAH/AeUBvQGQBf8DmgH/AzoBYANPAZcBmQEWARAB/wHa
        AtUB/wHkAdwB2gH/AfQB8QHyAf8B/AH/Af0F/wGYAbIBxgH/AgABBwH/AgABLgH/AZ4B4AL/AY8BwwHp
        Af8CAAEgAf8DHAEoCAADRAF5AasBhQGAAf8BwwGqAagB/wHQAb0BugH/Ad8BzgHNAf8B6ALbAf8B6gHf
        Ad4B/wEyAZIBpgH/AgABJwH/AQABEQGFAf8BMAG4AekB/wE1AbUB4wH/AVMBYAFkAfEBTQJOAZYDBwEJ
        DAADBAEFAx8BLQFZAlwByQEAAZMB3AH/AQABkgHbAf8BQAGFAaUB/QEXAVkBfwH+AysB/AEAAYoBywH/
        AQABgwG/Af8DKwH8AloBXgHVAxoBJQQAA1kBvwPUAf8B9wHqAdsB/wHTAY0BAAH/AdMBjQEAAf8B4wG3
        AYYB/wHrAc0BqgH/AdMBjQEAAf8B0wGNAQAB/wHTAY0BAAH/AdMBjQEAAf8B0wGNAQAB/wHTAY0BAAH/
        AfcB6gHbAf8D1AH/A1kBvwNCAXYBoAEvASoB/wHDAbcBsAH/AcgCrAH/AdUBwgHAAf8B/gHjAd4B/wGf
        AaQBsQH/AgABAQH/AgABDwH/ARQBlwHIAf8BowHgAv8BhAHFAv8BAAEcAZYB/wIAATMB/wMEAQYEAAM5
        AV8BpAE0AS8B/wG5AZ8BmwH/AcUBrgGqAf8B0wG+Ab0B/wHeAc0BywH/AbgBtgG9Af8BAAEbAYMB/wIA
        ASsB/wEHAYsBuAH/AYoByAH7Af8BgwHCAfgB/wEFAY4BvAH/AQABEAGIAf8DLQFGEAADIAEvAUcCZwHy
        AQABnAHpAf8BAAGcAekB/wEhAl8B+wNMAZIBAAEvAb4B/wEAAZQB5QH/AQABjgHdAf8BVQJXAbcDCwEP
        CAADjAH/A/EB/wHnAcEBlQH/AdUBkAEAAf8B1QGQAQAB/wHoAcEBlQX/AfcB6gHbAf8B3AGkAR0B/wHV
        AZABAAH/AdUBkAEAAf8B1QGQAQAB/wHVAZABAAH/AecBwQGVAf8D8QH/A4wB/wMoATwBlgEpASEB/wGW
        AhEB/wHBAbUBrwH/AcIBqgGlAf8BzAG0AbEB/wHiAc0BxQH/AdMB2AHbAf8CAAEpAf8BtAHoAv8BkgHX
        Av8BvwHtAv8BhwHFAesB/wEAAQwBjAH/AxYBHgQAAx8BLQNfAdsBqgGJAYUB/wG4AZ8BmwH/AcUBrwGr
        Af8BzwG8AbkB/wHRAcMBwQH/AbsBuAG9Af8BAAEKAYAB/wExAbUB3wH/AZIB0AL/AaMB1wL/AYYBvgHi
        Af8BAAElAaIB/wMwAUwQAANCAXYBAAGoAewB/wEAAakB7QH/AQABqQHtAf8BAAGpAe0B/wFVAmAB6wEA
        ATQBwAH/AQABnwHnAf8BAAGgAekB/wFaAl0BygMOARMIAAOMBf8B4QGuASwB/wHXAZMBAAH/AdcBkwEA
        Af8B1wGTAQAB/wHhAa4BLAH/Af0B+AH0Bf8B1wGTAQAB/wHXAZMBAAH/AdcBkwEAAf8B1wGTAQAB/wHh
        Aa4BLAX/A4wB/wQAAycBOgNZAb8BowEbAQ8B/wHyAdcBzAH/AfYB5gHbA/8B+wH/Ac0BAQEAAf8BAAEF
        ATYB/wGSAeAC/wGgAdgC/wH5A/8B1QHoAfQB/wEAARMBmgH/DAADHAEnA0cBgQNhAeQDqAH9AeAB1wHU
        Af8B6wHhAd4B/wNcAfgBQgJZAfUBJAG1AeUB/wGLAccB8QH/AcQB6AL/AawB0wHpAf8BAAEsAakB/wMe
        ASsQAANIAYUBCwGjAd8B/wEZAbMB7wH/ARoBtQHxAf8BGgG1AfEB/wEAASwBrgH/AQABDQGOAf8BAAGU
        AdIB/wEIAa0B7gH/A00B+gMfASwIAAOMBf8B4wGxAS8B/wHZAZcBAgH/AdkBlwECAf8B2QGXAQIB/wHZ
        AZcBAgH/AewBywGkBf8B2QGXAQIB/wHZAZcBAgH/AdkBlwECAf8B2QGXAQIB/wHjAbEBLwX/A4wB/xEA
        ASIBlQH/AQABLwGrAf8BBAEgAYgB/wQAAT0BUgFlAfQCAAGDAf8BAAGAAbEF/wErAa8B0gH/AlkBXQHX
        FAADEgEZA10BygErAaMBzQH/A10B7QMxAU0DSwGOAQABHwGcAf8BAAGBAbIB/wG/AeIB9QH/ASoBsgHV
        Af8DWQHHAwgBCxAAAy8BSQEpAk0B+gECAYMBtQH/ARgBpAHZAf8BQAGFAagB/QFYAVwBYAHUAQABIAGZ
        Af8BAAEdAZsB/wEAAYkBxAH/AVECXAHqAxgBIggAA4wB/wPxAf8B6wHGAZsB/wHbAZoBBgH/AdsBmgEG
        Af8B2wGaAQYB/wHbAZoBBgH/Ae0BzAGmBf8B2wGaAQYB/wHbAZoBBgH/AdsBmgEGAf8B2wGaAQYB/wHr
        AcYBmwH/A/EB/wOMAf8MAAFYAlsBywGMAdEC/wGZAesC/wGNAdgC/wNZAdoDIAEuAQABHgGeAf8BAAEY
        AZoB/wEAAZsBywH/AQABIwGoAf8DMQFOFAADSgGKA1wB+AGHAcgC/wErAUABWQH8A04BlgMkATUBNgFr
        AW0B9wEAASYBpgH/AQABigG8Af8BIQJfAfsDOwFjFAADCwEPA1UBsgFiAn8B/gE8AW0BfwH+AlUBVwG3
        ASECIgExA1wB+AEIATIBpQH/ARQBTAF/Af4DUAGeAwYBCAgAA1kBvwPUAf8B+QHtAd4B/wHdAZ0BCQH/
        Ad0BnQEJAf8B3QGdAQkB/wHdAZ0BCQH/Ae4BzgGoBf8B3QGdAQkB/wHdAZ0BCQH/Ad0BnQEJAf8B3QGd
        AQkB/wH5Ae0B3gH/A9QB/wNZAb8MAAEVAYIBqgH/Aa0B8QL/AYoBxAL/AeAD/wFSAmUB9AQAAVgCWwHI
        AQABLAGtAf8BAAEcAaUB/wNOAZkUAAMBAQIBWgJdAcoBmQHTAv8BnAHSAv8BpgHaAv8DYQHaAwUBBwNE
        AXkBVgJcAd8BVgJcAd8DSAGEAwcBCRgAAw0BEgNAAW8BPwJAAW4DDwEUBAADSwGOA2IB7wJWAV4B2QMk
        ATYMAAM6AWADmgX/Ae0ByQGfAf8B3wGgAQwB/wHfAaABDAH/Ad8BoAEMAf8B7wHQAaoF/wHfAaABDAH/
        Ad8BoAEMAf8B3wGgAQwB/wHtAckBnwX/A5oB/wM6AWAIAAM5AV8BDAGCAagB/wHZA/8B4AP/AeEB9wL/
        AQABMQGfAf8DVgG8JAADHAEnAVMCZAHxAbQB4QH+Af8BuQHhAf4B/wGUAb0B2AH/AUECagH5AT8CQAFv
        AwMBBAMRARcDDgETAwQBBTAAAwoBDQMpAT4DGgEkFAADXAHPA7cF/wHuAcsBoAH/AeEBowEQAf8B4QGj
        ARAB/wHoAboBggH/AfAB0QGsAf8B4QGjARAB/wHhAaMBEAH/Ae4BywGgBf8DtwH/A1wBzwwAAlcBWgG9
        AQABhAGzBf8BNQGfAbwB/wIAAQEB/wEAAREBggH/AVsCXgHQJAADOgFhAQABKgGgAf8BrgHXAfEB/wEe
        AZQBtAH/AQABCAEyAf8BAAEeAY8B/wFVAlYBsWAAAxcBIANiAe8DtwX/AfoB7gHgAf8B7wHMAaIB/wHp
        AbsBgwH/AekBuwGDAf8B7wHMAaIB/wH6Ae4B4AX/A7cB/wNiAe8DFwEgDAADOAFeAQABggG7Af8BAgEt
        AZkB/wIAAQUB/wEAARIBigH/AQoBpQHNAf8DPQFpJAADKgFBAUcCZwHyAQABKwGdAf8BAAEIATYB/wEA
        AR4BkwH/A00B+gFFAkYBf2QAAxcBIANcAc8DmgH/A9QB/wPxCf8D8QH/A9QB/wOaAf8DXAHPAxcBIBQA
        AlkBXQHSAgABJgH/AQABIwGfAf8BAAGXAcQB/wEAASwBnwH/KAADBAEFAUYCRwGBATYBUQFtAfcBAAEg
        AZsB/wElAmoB+QFaAl0BygMUARxsAAM6AWADWQG/A4wB/wOMAf8DjAH/A4wB/wNZAb8DOgFgHAADCgEO
        AVgCXwHjAVYCZQHlAVcCWgG9MAADFgEeAVUCVgG0AVYCYAHWAVYCVwG4AyABLmAAAUIBTQE+BwABPgMA
        ASgDAAFAAwABMAMAAQEBAAEBBQABgAEBFgAD/4UAAf4BAAH4AR8EAAH8AQAB4AEHBAABgAEAAcABAwYA
        AcABAwYAAcABAwGAAQEBgAEBAgABwAEDAeABBwHgAQcCAAHgAQcB+AEfAfgBHwEAAQMB8AEPAfgBHwH4
        AR8BAAEHAfgBHwHwAQ8B8AEPAQABBwHwAQ8B8AEPAfABDwEAAQcB8AEPAfABDwHwAQ8BAAEHAfABDwHw
        AQ8B8AEPAQABBwHwAQ8B8AEPAfABDwEAAQcB+AEfAfABDwHwAQ8BgAGfAfwBPwH4AR8B+AEfAcED/wHw
        AQ8B/AEAAfwCAAEBAcABAwH8AQAB/AIAAQEBgAEBAfwDAAGAAQEBgAEBAQABAQIAAYABAQMAAQMBAAEB
        AcABAQMAAQEBAAEBAeABAwMAAQEBAAEBAeABAwIAAYABAwGAAQEB4AEDAgAB8QEDAeABAQHgAQMCAAHg
        AQMB4AEDAeABAwIAAeABhwHAAQMB8AGHAgABwAF/AcABBwH/AY8BgAEBAcABfwHAAX8C/wGAAQEBwAF/
        AcABfwL/AcABAwHgAf8BwAF/Av8B8AEPAeEB/wHgA/8L
</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>145, 15</value>
  </metadata>
  <data name="tsButCreateRoom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEoSURBVDhPtVK5bQNBDGRP7GnrcAlK2YAAB27DgcFYLSgR
        YOUO6Bk+0p7hVMQNeLc7zz4nL63r9RJuFrY0TKWA9+/LZzTlWJwY8moyQZMy6nGgJVVMGrKtlViqDxO3
        Fe40Qbcad4y3XOTj/ZSuJPCdZK5mTDgeP/eIcOC5pZaLVHIR3UEiGaDZrGLEiM50jrecBiTBAMkjHsFq
        8ogJGv4xqH2WaAf2nQIYtHgMdDfIZCYkSrgncsnZcYBzEweDvO8m7aj0uQUaFCg+GEwVGfDquVcIGABH
        PLUl4Sow1zJs4Rah5nH+uoOAg1MmWo7JcnT8F0yGqbwhGQayrwC8AC/Y+a1q1XEMnBQYpmiD4h8hJ0sz
        5WlCgzRrA8439f9KwoZcwf7N/poS+QUPjsLqTHSBpAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJVSURBVDhPjZO/a1pRFMdFOjXt0K1L144R+g84BCdFtzqK
        gxgsQXARSTZBHGpi0aEEJIvQgKmCgwUrsahDo1EJSBbzDA6a+H7o86W+54/q6T3vPaNpWtoPPLhw74dz
        vufep/kber3+mbrUGgyGDXX9fxQKhQjP86LD4XgTj8cduA4EAnZ1+8+YTKanqVTKa7PZXn6vVD7P53O4
        vr5u0jTNzmYzODg42CPoDg8Pt8lxrWKtkUgkvIvFAgRB4BuNxk8CzGb4zWA6ncJgMBA6nc6UFFm4XK4t
        VVuBlVFGUZEVcTKZwHg8AUkagyhKUCqVLsxm83NVU8DMFdI2Vl6K9Xr9KhqNBmNHR+FOt8uORBF+jEYY
        iykWiycfIpEdWcZp45BkcU22WCyv5AMEu92u4zhuJNzdwVAQgB8OIZ//dk7cJ/IBnDbVajWVdseAleWN
        NcLhsBvFAc9DOp0+tVqtr9UtjRavCqctEVmUJIjFYmF1755sNvuxPxgA1+9DuVy79Pl8yiA3Nzc3MIJE
        RFHNSVEU63Q6dfIBAunobT6fn7McBwzDQo9mIJv9uorg9/vtoVBor91uk5hKzh5Nj4rF0pdqtVpCmWFZ
        oIlIBt4MBoO7brfbLMtLvF6vDu95mVNul+sDw3JAMwz0ejTc3PagVqu3jUbjC1VbEYlEtj8dHy9ItQuK
        apGCKCrt3hIRK1drtXbzihqToetV7QFafGH4SHK53AmKyWTy9OysfNnp3gD5F3axsio/fsrrvN/f38Eh
        4VV5PJ6tTCZz/u73zP/ifsKE9fVDNJpfElHZJvQXHKAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACcAAAAnCAYAAACMo1E1AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAWKSURBVFhH3Zf9T5NXFMf9C/Yf+KtuTsWJqAjKmyBFVGAq
        Iog6jZosmcnC5i+bCZsmLkZjNuJm1GUvwpxsZGGIiAVRQGRYdQuTtvSNFtS2tGWtvEgL3517nyvkaSl9
        c2L2TW54es99Lp97zz3n3GceXmP9f+EmJybE03+jiOA8rUoMfFaG3o2roUldDG1GHLTpS/mzcc9m2C98
        ifEnA2J07AoLzlVTCa1iJXqp6d9NhWFHFow7s2XNsH09dFuSoV2/DOb3iwmyX7wdvWaFm/T5YNy9iaAS
        poDYXwao27SG9/fmrIQuby0M2zKmQPVb0/iuOioviJmiU1A43zMP7VYCgaRJUEUb0Ju9Arr8dbCeOYZ/
        Gn7D8MMuPOtshaPqAvo/PgBN2hLo81Omx2+Ix+PjR8SMkSsonDZn1dRu6AtSoMtNhOf2DW5z32rE42NH
        0HdwO/o/Ogjnr5cwMTbKbU+on7nWSHDsXbYga8UJbotUM8KZDhVyIDa5bnMyTAe28f6Rv1QUAEvIZUvx
        hALDdvYkrKfKoafz1rN8PgYvfsXHuVuboM1aLgEWZUObuRyetiZui0QBcG5lPXcHdw2dHdO+fN7PXNi9
        4A3Yzp3mv/3lab+Jnvj5eHriE/57WHWXAMU8hZn8HEaqADgdi0aaTDpjCZjwjvN+r9NOO3ePPwfT+KAV
        o+pu8QsYvHSeBw33AAWOq/aKsIQnGdxI90N+RvhkdMYcleeFJXoZS3OlxZLrjSUbRW94ksHZvjlFaSGZ
        w2noUL8MOaou8oWy86fbnBRR/pPBsUAwbM/gUWop2y96Y9O4/Sk0VEXYgllOjCQwZHA82dIKWa6yVXwh
        emOTb2SEBwObV0dlz1VTJSyhJYPjNZJWqKeMbz9/RvTGpkmfl87dJqosFLHkVvt3Z4UltGRw6pS3JTiq
        AravT4re2DTxfIyXPF72CM76bYWwhJYMrltkdpbfBsrLRG9s8rqcPAm/yADW6h+EJbRkcI/25sFIIc9W
        yW4YL0Pu5ms8X/KAoDNtb24QltCSwelOfw4juZRNpM16B547LcISvcwflEo1mjyipZ1zGnXCEloyuIHO
        9unSxatEtrBEp2cdt6UaS/OZKCBU+anCEp5kcEx31sejj1bJzwiFPrseRSOfy8EvDyxKuUvplqP5/pyw
        hqcAOPWVSqjFallj7mXX70jkddhhoHfZpZTv2rYs3MlciecRfnMEwDE15aWjb2v6FCCrt5YP98FLhT2U
        3MqrFExreeJl7xq20gJ3rIJJWSdGhK8Z4cbo4ti4eiHMwiWs6QtSebQNHD0MN106vXYbpQkH3VYcGDPp
        MfjjOZjeK+Bnluc1BlZAaal0A4buZWBYd1jMHr5mhGNymE2oX7UARtqBvmKFtAustJGrehUroKELJ4Nl
        B559L7BvCkMhpSGxGHOhgiI1Gy5VDlxdOXC0JmPowV4xe3gKCsc06najLisRqvQ4WOgfvoAM1kzUzCUK
        GOi7oylxMczKJHge5MLZoYDrLgG2RQY4K9wL3T97Br+TmztT6AOGdo5Fs5lALaKZGRilnp7c1biZuBD1
        eRmw/f0I7XWHYKqPg6fLD/B+eIBhwTFNUlP/UoXru/JRu2YRrlG7kfQWGpMW4Wrim6hNX4G2o2Ww/qmS
        XhC6Vb0nCOBuMSK4wobz1yjVzCGjHu5+M3xer+idWS1XdqPvWhzc/oCq2QGjhotULT+XzgC4lgKmRIwI
        1CuDY+KADf6A6wiwWIyQ65XCMd28vAvmhmUBgENdO8WIab1yOKbmn0oI0G8HW9fA3fOpGCFpTuCYmqqK
        Ybk+DejsoEryxxZhlTRncEzKyiJYaAdHH27B2AMFVNUpwiJpTuGYWqr3o+b4PFwunwf7U7XolTTncLPp
        NYYD/gXtd6l+h05oIAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="notifyIcon1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>247, 14</value>
  </metadata>
  <data name="notifyIcon1.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAAAAACoDAAAFgAAACgAAAAgAAAAQAAAAAEAGAAAAAAAAAwAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD39/fz8/Pw8PDt7e3q6urp6enn5+fl5eXk5OTj4+Pj
        4+Pj4+Pk5OTl5eXn5+fp6ens7Ozu7u7x8fH09PT4+PgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADy8vLo6Oje3t7X19fR0dHNzc3KysrHx8fFxcXCwsLBwcHBwcHBwcHDw8PFxcXHx8fLy8vPz8/T09PY
        2Njg4ODq6ur19fX7+/sAAAAAAAAAAAAAAAAAAAAAAAAAAAD09PTn5+fW1tbHx8e+vr65ubmwnYengFCi
        bCqhaCGfWgahaCKicDOnjGutrKuvr6+xsbG0tLS3t7e6urrAwMDKysra2trr6+v4+PgAAAAAAAAAAAAA
        AAAAAAAAAAAAAAD09PTn5+fW1tbEv7mvjWGiYxOmXQOtYQWyYwazZAa2ZgeyYwawYgapXwSgWgKqknSx
        sbGYobGDlLBwh69zi7KRor7X2Nnr6+v4+PgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADy8vLMr4ukXgav
        ZAm5agu7awy8awy8bAy9bAy8bAy8awy7awy6agy0ZwukXgYeTp4RUq8gYboubcUybcUnX7oEQKJ9m8sA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADk0bqpYgq7bxDAchLAchLIhC7CdBLDdRLDdhLDdRLDdRLC
        dBLAchK/cRGxaA13kYhew/xZuPxXrvtgqvt4sfuEr/MmX7qFpNMAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADFllq+dRbGexnHfBnHfBns1rjJfhrKfxrKfxrKfxrKfxrIfRnHfBnFehi9dBWJgE8IsfwGo/sGlvoG
        iPkPgPhQmvlsofIISqsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC1dSbKgx/NhSDOhiCZYiX29vbqzqbQ
        iCHQiCHQiCHQiCHPhyHOhiDLgx/Gfh2sfTZY1P4HsvwGpfsGl/oGivkQgvhaoPoYW7ra5PMAAAAAAAAA
        AAAAAAAAAAAAAAAAAAC8gTXQjCjUkCrVkSqWaTnv7+/u6N/bo03VkSrVkSrVkSrVkSrTjynRjSjLhyW3
        gzux6fgHwP0HtPwGpvsGmfoGi/lIoPofZ8fB0+wAAAAAAAAAAAAAAAAAAAAAAAAAAADKmFnQjyzcoUDe
        qE+cdEno6Ojo6Ojo17nZmjPZmzTanDfZmjLYmTHWlzHLiyq/lVvn6up+4vsHwv0HtfwHqPsGmvo1ovoZ
        Z8fS4PIAAAAAAAAAAAAAAAAAAAAAAAAAAADdvJHOkjvktGHnum6de1Lg4ODg4ODg4N/p0KXgp0bhq03g
        qEjdoTvcoDrGhirKtZXg4ODK4eZD2f0Hw/0Ht/wHqfsanfMVZMIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD27ODEhTHrxX/uzI6fgFrY2NjY2NjBzdWnv87Wy6rpvGznt2DjqkPcoT2/fCfAycWpwNBqoslOoM8F
        s+sHxP0Ht/sTgNmTuOUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADctoTesWz026ucf1p/q8oqhcIL
        fcUTicsKfcUwh76PpJG9n2bDhjJUtqZLk78Yicsspdoqp9wVjs4Fk9QRh9Z8rOIAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAD1693GhTHnxY9Neo4bi8xXye1e2PZU1fVK0fQ3v+s/hq+vsbKJioo5jLc+
        qttw3vdi2fZU1fVI0fQsseMKfcUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADx4Mqx
        pYUdjs153PV13/hq3Pdg2PZV1fVM0vRUttKjpaXX2dqPj4+Kws1+4vhw3vdi2fZU1fVI0fQjotqgz+oA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABvt99kxeiN5/qC5Pl34Phs3Pdh2fZW1fVO
        0fOOjo7T1NTc3d2UlJSOw85+4vhw3vdi2fZU1fU6vulcsd4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAxntWZ5vaZ6/uP6PqD5Pl44Pht3fdxxNiCpq+Tk5O8vLzp6urj4+Obm5uTk5OTk5OT
        k5OTk5OTk5OTk5O9vb3p6ekAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAvotm47/q/9P278vyy
        7/yW6Pp64fiNrLTIycnn6Ojf4ODe39/r6+vy8vLy8vLx8vLx8vLx8vLx8vL09PTR0dHBwcEAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAABYueOt5vbW+f3W9/7Q9v278fyS4/Wjo6Pc3t/d3+Dc3t/c3t/c
        3t/c3t/c3t/c3t/c3t/c3t/c3t/j5OXm5+elpaUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC0
        4vRfw+ni+/7h+v7c+f7L9f2s6vaoqang4+Tg4+Tg4+Tg4+Tg4+Tg4+Tg4+Tg4+Tg4+Tg4+Tg4+Th5OXm
        6OmqqqoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACF0u9+0u/g+f3h+v7T9/287/eur6/k
        6evk6evk6evk6evk6evk6evk6evk6evk6evk6evk6evl6uzp7O2wsLAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAACP2PJRw+uF2PKX3/V70+20tbXp7/Hp7/Hp7/Hp7/Hp7/Hp7/Hp7/Hp7/Hp
        7/Hp7/Hp7/Hq8PHs8PG2trYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADh9fyk
        4fWI2PKl3/G6u7vt9Pft9Pft9Pft9Pft9Pft9Pft9Pft9Pft9Pft9Pft9Pfu9Pfv8/a7u7sAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC/wMDw+Pzw+Pzw+Pzw+Pzw
        +Pzw+Pzw+Pzw+Pzw+Pzw+Pzw+Pzw+Pzy9vnAwMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAADCw8Py+//y+//y+//y+//y+//y+//y+//y+//y+//y+//y+//y+//w
        +PvExMQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADb29vg
        5ujy+//y+//y+//y+//y+//y+//y+//y+//y+//y+//x+v7b4OLg4OAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADd3d3Hx8fHx8fHx8fHx8fHx8fHx8fHx8fH
        x8fHx8fHx8fIyMjf398AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD///////////gAAD/wAAAP4AAAD+AAAA/wAAAf8AAAD/AAAA/wAAAH8AAAB/AA
        AAfwAAAP8AAAD/gAAB/4AAA//AAAH/4AAB/+AAAH/gAAB/4AAAf+AAAH/wAAB/+AAAf/wAAH//wAB//8
        AAf//AAH//4AD////////////////w==
</value>
  </data>
  <data name="ButStatus.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALDAAACwwBP0AiyAAAAThJREFUKFNj+P//Pxjn
        rtGTA+JpQPwQiP9D6ZlALAdTAyayV+u4AvHneZdS/x940/3/9NcZYBrEB4mD5MGKM1ZoyQHxh2kXQv6v
        eZTxf9H96P9z74aCaRAfJA6SB6ljSF2qPrn9sNv/ZXcT/0+77ouB7Ws4/oPkQeoYkharPJl5KQgs2HfR
        GQWDxEAYJA9SxxC3QPHntAv+cInWk1ZgDOPPvQK0ESgPUscQPUf2Sdcx5/8tRy3hCmB44eUssDhIHqSO
        IXym1LTiDXr/u47Y/y/dpQ5XuPRSEZgPEgfJg9QxhEwXVwTizyWb9P4377P4v/RC8f9dt6f9L9muAeaD
        xEHyIHXgcA6cIuIKxJ8zl6v8r9yq9792hyGYBvFB4iB5eKSAsN9EIUUgngnEz4H4P5QG8RUhav4zAABr
        kxRyWLpd7AAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="imageListNotify.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>488, 14</value>
  </metadata>
  <data name="imageListNotify.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADo
        DAAAAk1TRnQBSQFMAgEBBQEAASQBAgEkAQIBEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAASADAAEBAQABCAYAAQgYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/wMAAc8CrgHPPAABzwGu
        AWYDiwPPNwABzwEJAbQIizUAAc8C9AEZAd0CCQG1AbQBiwFmAYszAAHPAbUEAAH0AhkCCQGuAWYBiwHP
        MAABzwG1AfQEAAH0AxkCCQGuAWYBizAAAc8B9AEZBQAB9AMZAgkB6gFmMAABtQH0AhkBCQIAARkB9AMZ
        Ad0BCQG0AWYwAAG1AfQBGQG0AYoCCQGKAbUBCQGtAbsBGQEJAbQBZjAAAbUB9AEZAQkBtAIZAa0BCQEZ
        Aa0BuwEZAQkBtAFmMAABzwH0CxkBCQGuAWYwAAHPAQkB9AoZAQkCZjAAAs8B3QH0CBkBCQGuAWYBizIA
        Aa4BtQHzAvQEGQG1Aa4BZgGLMwABzwKuAbQEtQGuAWYCizYAAc8BrgaLlQABrQOsAYYDrAGtDgABrQKs
        CQAB8QEHA+8BBwHxCQAB8QEHA+8BBwHxBgABrQHUAdsB3AGGAdwB0wGyAa0NAAGsAtQB3AGtBgAB8QkH
        AfEFAAHxCQcB8QQAAdwB2wHcAQABhgEAAdQBsgFlBCcBQwcAAawB1QHbAc4BGQGtAgAB1AMAAfIBvAHw
        A/EB8AG8AgcB8QUAAfIBvAHwA/EB8AG8AgcB8QQAARkBswEJAZkBZwGZAbMBrAFxAXIBTwECAScBIQYA
        AawD2wHNARkBrQEAAdQDAAEHAfAB8gHzA/QB8wHyAfADBwMAAQcB8AHyAfMD9AHzAfIB8AMHBQABSwFS
        AVgBUgFLAXIBGwHDAZoBeQEnAUoDAAOsAdsD3AHNARkBrQUAAfIB8wL0AQABtAH0AQAB9AHzAfABBwHw
        AwAB8gHzAvQBAAH2AbQBAAH0AfMB8AEHAfADAAEbAUwEegF5AUsBdAF5AnQCIgIAAawBswHVAdQC3AEJ
        ARkB0wH0Aa0FAAHzAfQDAAHPAbQCAAH0AfIBvAEHAwAB8wH0AwABtAHPAbQBAAH0AfIBvAEHAwABmQKg
        AcMCoAJ6AUwBegFSASoBIwEiAgABrQEJARkB1QEJARkC9AHUAQABrQEAAtQCAAHzAQAB9AIAAs8BtQIA
        AfMB8AEHAwAB8wEAAfQBAAG0A88BtAEAAfMB8AEHAwABSwF0BMMBoAF5ASoDegFLASICAAGtAgAB2wQA
        AdQBAAGtAQAC1AIAAfQCAAL2A88BtQH2AfQB8QG8AwAB9AIAAbUFzwG1AfQB8QG8AwACKgGZAvYBwwGg
        AUoBIwGgAnoBSwEjAgABrQHWAQABGQQAAdQBAAGtBgAB9gEAAfYBAAPPAbwBAAH0AfIB8AQAAfYBAAO8
        AfADvAH0AfIB8AMAAUsBKgF0AbwC9gEcASMBSwHDAaABegFMASMDAAKtAdQBGQMAAdoBAAGtCAAB9gEA
        As8BCQIAAfQC8gYAAfYDAAH2AgAB9ALyAwABHAEkAXQBHAGZARoBRAEjAXQB9gHDAaABSwEkBgABrQH0
        AgAB2wEAAbMBAAHUBgAB9AEAAc8BCQH0AQAC9AHyBwAB9AMAAfQBAAL0AfIEAAEbAksCbgFEASMBSwF0
        AZkBdAFSASMBTAcAAa0B9AEAAdsBAAHUAgAB1AcAAQkBAAH0AQAD9AsAAfQBAAP0BgABGgFLASQBIwJL
        ApMBKgEjASQJAAGtAfQB2wEAAdQOAAH0DwAB9AwAARsBkwFLAiQBSwEaCgABswKtRQABQgFNAT4HAAE+
        AwABKAMAAUADAAEgAwABAQEAAQEGAAEBFgAD/wEAAcMB/wYAAcABHwYAAcABBwYAAcABAwYAAZ4HAAEe
        BwABHwcAAQYvAAHAAQEGAAHAAQMGAAHwAQ8GAAz/AYABPwH/AR8B8AEfAfABHwGAAT8B/gEPAcABBwHA
        AQcBigEBAfwBDQHAAQcBwAEHAYABAQH4AQsBgAEDAYABAwHgAQEBwAEPAYQBgwGEAYMBgAEBAYABDwGc
        AcMBnAFDAYABAQGAASkBrAFjAagBIwGAAQEBtwGpAbABAwGwAQMBgAEBAZcBrwHUASMB0AEDAYABAQHD
        Aa8B9AFjAfcBYwGAAQEB+QGrAfQBRwH3AUcBgAEBAfwBrQH9AUcB/wFHAeABAwH+AS8B/wHfAf8B3wH+
        AQMB/wEfCP8L
</value>
  </data>
</root>